body {
  min-height: 2000px;
}

/*Textarea not resizeable*/
textarea {
    resize:none
}

/* Custom navbar style */
.navbar-static-top {
  margin-bottom: 19px;
}

.navbar-default .navbar-nav>li>a {
    cursor: pointer;
}

.btn{
  background: #8585ad;
}
.btn:hover {
  background: #b3b3cc;
  transition: 2s;
}

/* styling form */
#input-list form{
  width: 600px;
  margin: 50px auto;
  text-align: center;
  position: relative;
  z-index: 1;
  background: white;
  border: 0 none;
  border-radius: 3px;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
  padding: 20px 30px;
  box-sizing: border-box;
  position: relative;
}
/* styling judul form, apakah arti dari tanda '>' ? */
#input-list form > h2{
  font-size: 1.3em;
  text-transform: uppercase;
  color: #2C3E50;
  margin-bottom: 10px;
}
/* styling form input dan textarea, apakah arti dari tanda ',' ? */
#input-list form > .status-form-input, #input-list form > .status-form-textarea{
  padding: 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 13px;
}
/* styling footer */
footer p{
  text-align: center;
  padding-top: 10px;
}

.title{
  font-family:'Montserrat', sans-serif;
  font-size: 40px;
  margin-bottom: 1em;
  color: white;
  text-align: left;
  text-shadow: 2px 2px 5px black;
}

.status-list{
  text-align: center;
  background: #fff;
  position: relative;
  z-index: 15;
  margin-bottom: 20px; /* jarak antar kotak */
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;

  top:0;
  -webkit-transition: top ease 0.5s, box-shadow 0.3s ease-in-out; /* For Safari 3.1 to 6.0 */
  transition: top ease 0.5s, box-shadow 0.3s ease-in-out;

}

.status-list:hover {
  top:-10px;
  -webkit-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
}
.flex{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  margin-right: -15px;
  margin-left: -15px;
}
.flex-item{
  padding: 0 5px;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 100%;
  float: center;
}

.status-list .status-profile {
  font-size: 18px;
  font-weight: 500;
  padding: 10px 10px;
  overflow: hidden;
}

.status-list .status-profile .status-profile-left {
  width: 50px;
  float: left;
}
.status-list .status-profile .status-profile-right {
  margin: 10px 10px;
  float: left;
}

.status-list .status-message {
  padding: 10px 25px;
  z-index: 15;
  background: #fff;
  height: 125px;
  text-align: justify;
  overflow: auto;
}

.status-list .status-date-added {
  font-size: 12px;
  padding: 0 10px;
  text-align: left;
}

.status-list .status-delete {
  background: #8e793e;
  color: #fff;
  padding: 10px;
  font-size: 16px;
  width: 100%;
  height: 50px;
  cursor: pointer;
  z-index: -1;
  -webkit-border-radius: 0 0px 2px 2px;
  -moz-border-radius: 0 0px 2px 2px;
  -o-border-radius: 0 0px 2px 2px;
  border-radius: 0 0px 2px 2px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.status-list .status-delete:hover{
  background: #eaeaea;
  color: #231f20;
  transition: 2s;
}

@-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */
{
  0%   {background: #3366ff;}
  100% {background: #99b3ff;}
}


@media only screen and (max-width: 768px) {
  #input-list form {
    width: 290px;
  }
}

@media only screen and (max-width: 480px) {
  #input-list form {
      width: 290px;
  }
  .flex-item{
    padding: 0 15px;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 100%;
  }
}